37392107/22 - Vulnérabilités dans le CMS Drupal

Plusieurs vulnérabilités ont été corrigées dans les versions susmentionnées du CMS Drupal. L’exploitation de ces failles peut permettre à un attaquant d’exécuter du code arbitraire à distance, de porter atteinte aux informations confidentielles ou de contourner la politique de sécurité.

Date de publication: 
21 juillet 2022